Source: invirt-images
Section: base
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: invirt-images
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python, invirt-database
Description: Invirt's tools for managing disk images for VMs
 These install the tools for managing disk images for Invirt
 VMs. Images can share common mirrors. The tools include mechanisms
 for adding new images, and for refreshing images that have already
 been downloaded.
